lang.super_menu.courses_label = Courses
lang.super_menu.course.name = Courses
lang.super_menu.course.create_course.name = Create courses 
lang.super_menu.course.create_course.help = Create new courses 

lang.super_menu.course.delete_course.name = Delete courses 
lang.super_menu.course.delete_course.help = Delete existing courses 

lang.super_menu.course.configure_course.name = Configure courses
lang.super_menu.course.configure_course.help = Enter the teacher's Configuration menu for any course. 

lang.super_menu.course.change_course_access.name = Change course access 
lang.super_menu.course.change_course_access.help = E.g. set courses to Student Read-Only

lang.super_menu.course.purge_postoffice_message.name = Purge Post Office msgs
lang.super_menu.course.purge_postoffice_message.help = Purge Post Office msgs

lang.super_menu.course.course_disk_usage.name = Usage reports
lang.super_menu.course.course_disk_usage.help = How is this server being used?

lang.super_menu.course.archive_courses.name = Archive courses
lang.super_menu.course.archive_courses.help = Save a course as a gzipped tar file. 

lang.super_menu.surveys.name = Surveys 
lang.super_menu.surveys.help = Work with surveys.
 


lang.super_menu.people_label = People 
lang.super_menu.people.name = People 

lang.super_menu.people.profile.name = View/modify/delete users 
lang.super_menu.people.profile.help = View, modify, delete students and teachers

lang.super_menu.people.who_is_on_manhattan.name = Who is on Manhattan?
lang.super_menu.people.who_is_on_manhattan.help = Who is on Manhattan? 

lang.super_menu.people.login_logs.name = Login logs
lang.super_menu.people.login_logs.help = View login logs 


lang.super_menu.server_label = Server
lang.super_menu.server.name = Server 

lang.super_menu.usageReport.name = Usage reports 
lang.super_menu.usageReport.disk_space.name = Disk free 
lang.super_menu.usageReport.disk_space.help = Disk free 
lang.super_menu.usageReport.course_disk_usage.name = Course usage reports 
lang.super_menu.usageReport.course_disk_usage.help = Course usage reports 

lang.super_menu.server.manage_chat.name = Manage chat
lang.super_menu.server.manage_chat.help = Start, stop, test the chat service. 

lang.super_menu.server.lock_server.name = Lock server 
lang.super_menu.server.lock_server.help = Prevent users from logging in. 
lang.super_menu.confirm_lock_server = Are you sure you want to prevent users from logging in? 

lang.super_menu.server.unlock_server.name = Unlock server 
lang.super_menu.server.unlock_server.help = Allow users to login again.

lang.super_menu.cleanup.name = Clean up 
lang.super_menu.cleanup.clean_up.name = Delete temporary files 
lang.super_menu.cleanup.clean_up.help = Delete some temporary files left on server 

lang.super_menu.cleanup.purge_postoffice_message.name = Purge post office msgs
lang.super_menu.cleanup.purge_postoffice_message.help = Purge post office msgs
 

lang.super_menu.admin_label = Admins
lang.super_menu.super.name = Administrators 
lang.super_menu.super.add_admin.name = Add an administrator 
lang.super_menu.super.add_admin.help = Add an administrator 
lang.super_menu.super.delete_admin.name = Delete an administrator
lang.super_menu.super.delete_admin.help = Delete an administrator 
lang.super_menu.super.modify_admin.name = Modify an administrator 
lang.super_menu.super.modify_admin.help = Change what an adminstrator can do.
lang.super_menu.create_course.wnec_sis.name = ...from WNEC database 
lang.super_menu.create_course.wnec_sis.help = Use WNEC database to create courses 
lang.super_menu.create_course.roster_file.name = ...from roster file 
lang.super_menu.create_course.roster_file.help = Use roster file 

lang.super_menu.create_course.xml_file.name = ...from single-use XML file 
lang.super_menu.create_course.xml_file.help = Use XML file


lang.super_menu.create_course.import_course.name = ...from archived (tar.gz) file 
lang.super_menu.create_course.import_course.help = Import from archived (tar.gz) file

lang.super_menu.create_course.auto_update.name = XML Roster Manager
lang.super_menu.create_course.auto_update.help = An XML-based system for creating and updating classrooms.


lang.super_menu.misc_label = Misc
lang.super_menu.change_password = Password
lang.super_menu.change_password.help = Change your password.

lang.super_menu.logout = Logout 
lang.super_menu.logout.help = Exit this program.


lang.super_menu.home = Home 
lang.super_menu.server_is_locked =  The server is locked! 
lang.super_menu.super_user = Super User 

